Subject: eco-tourism

From: "April Sampson-Kelly" <[email-masked]>
Date: Wed, 5 Nov 1997 09:58:00 +1100

-----Original Message-----
From: April Sampson-Kelly <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Wednesday, 5 November 1997 9:47
Subject: Re: Central Coast Permalistserve (fwd)

>I am researching further ECO-TOURISM,
>I would like to set up a set of guides for eco-tourism design.
>' would appreciate any information (anecdotel or theoretical) to
>establish these guides and shall provide feedback when complete.
>There seems to be a huge range of so-called eco-tourism packages
>many damaging to the ecology.
>I agree that all tourism is costly.   But it is part of learning for many
>people
>and in some people's genetic makeup to wander.
It is also a huge industry. lets look at it as an opportunity to
encourage a lifestyle change.

>We may also be able to develop a standard as we have now in Organic
>certification and
>Environmental Management systems. or Is there already such a standard for
eco-tourism??
>
>if we set out to offer an alternative in the holiday market for sustainable
>tourism there can be at least 2 fields open for development.
>
>1. constructive action for conservation (eg. volunteers for regeneration
>projects, bird and animal watching
>and recording etc)
>2. relaxing holidays in sustainable accomodation and environments that
>encourage
>better lifestyles back in the homes and workplaces of these holiday makers.
>
>there must be many more that can be offered - please write.
>
>April
>April Sampson-Kelly
>LC permaculture Visions
>[email-masked]
>http://www.ozemail.com.au/~askpv
>
>-----Original Message-----
>From: Lawrence F. London, Jr. <[email-masked]>
>To: [email-masked] <[email-masked]>
>Date: Wednesday, 5 November 1997 1:40
>Subject: Central Coast Permalistserve (fwd)
>
>
>>---------- Forwarded message ----------
>>Date: Mon, 03 Nov 1997 21:50:34 PST
>>From: Akiva Werbalowsky <[email-masked]>
>>Subject: Central Coast Permalistserve
>>
>>Invitation to join the Central Coast Permaculture Guild Mailing List
>>
>>        This list is a community service extension of Cal Poly San Luis
>>Obispo's newly forming Permaculture Certificate program. To find out
>>more information about this program, or to become involved, you can
>>e-mail Akiva.
>>
>>        This listserv is open for new subscriptions, and we welcome any
>>folks, especially those in the Central Coast area of California to
>>become members.
>>
>>        Joining is simple. Send a message to
>>[email-masked] with the message in the body
>>"subscribe ccpg".
>>
>>        To send a message to the entire subscribed base of the listserv,
>>address your message to [email-masked]
>>
>>        If you need more information about how majordomo works, send a
>>message containing the word "help" to majordomo.
>>
>>Enjoy! We welcome any feedback that you may have. Please feel free to
>>forward this message.
>>
>>
>>
>>
>>
>>
>>
>>______________________________________________________
>>Get Your Private, Free Email at http://www.hotmail.com
>>
>>
>